/*
* @Author: boro
* @Date:   2016-11-10 11:17:11
* @Last Modified by:   boro
* @Last Modified time: 2017-05-16 16:05:48
*/

header.mobile_header{display: none;}
header.desktop_header{display: block;}

.head .top ul.top-sub{
    z-index: 100;
}

.top-phone {
    height: 90px;
}

.head a.top-phone {
    margin-top: 25px;
    text-align: center;
    font-size: 22px;
}
.head a.top-phone span{
    font-size: 18px;
}
.top-phone em {
    font-style: normal;
    position: relative;
    top: 0px;
    font-size: 18px;
}

.leaders .leaders-inner{
    border-bottom: 0px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.leaders .leaders-inner .leaders-item.first{
    background-color: #e41b23;
    border: 1px solid #e41b23;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    text-decoration: none;
}
.leaders .leaders-inner .leaders-item.first img{
    padding-top: 35px;
}
.leaders .leaders-inner .leaders-item.first span{
    padding-top: 52px;
}

.leaders .leaders-inner .leaders-item.first:after{
    content: "";
    background-color: transparent;
    height: 0px;
}
.leaders .leaders-inner .leaders-item.second{
    background-color: #794278;
    border: 1px solid #794278;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    text-decoration: none;
}
.leaders .leaders-inner .leaders-item.second img{
    padding-top: 44px;
}
.leaders .leaders-inner .leaders-item.second span{
    padding-top: 65px;
}

.leaders .leaders-inner .leaders-item img{
    padding-right: 30px;
}
.leaders .leaders-inner .leaders-item.first span,.leaders .leaders-inner .leaders-item.second span{
    color: #fff;
    font-size: 33px;
}
.leaders .leaders-inner .leaders-item.first span em,.leaders .leaders-inner .leaders-item.second span em{
    font-style: normal;
    font-size: 25px;
    font-weight: 400;
}
.leaders .leaders-inner .leaders-item a{
    color:#fff;
    font-size: 18px;
    text-decoration: none;
    border-bottom: 0px;
}
.leaders .leaders-inner .leaders-item a:hover{
    border-bottom: 1px solid #fff;
}
.leaders .leaders-inner .leaders-item i{
    font-style: normal;
}
.white-line .white-line-inner .r2o_tel{
    font-weight: 200;
    font-size: 22px;
    color:#3a3a3a;
}
.white-line .white-line-inner .r2o_tel a{
    font-weight: 500;
}
.white-line .white-line-inner .r2o_tel a span{
    font-size: 20px;
    color: #393939;
    font-weight: 400;
}

.white-line .white-line-inner .r2o_tel a img{
    padding-left: 15px;
    vertical-align: middle;
    max-width: 200px;
    height: auto;
}


.white-line .white-line-inner p{
    font-family: 'Source Sans Pro', sans-serif;
}

.white-line .white-line-inner p.cherpa{
    padding-right: 40px;
	display: none;
}
.white-line .white-line-inner p.cherpa a span{
    color: #393939;
    font-size: 18px;
    font-weight: 400;
}

.white-line .white-line-inner p.cherpa a img{
    padding-left: 15px;
    vertical-align: middle;
    width: 205px;
    height: auto;
}
.products-grid .products-inner .products-item a p,
.categories-main .categories-grid .categories-item a h1{
    height: 42px;
    overflow: hidden;
}

.content.articleWrapper .container{
    padding-left: 40px;
    padding-right: 40px;
} 

@media only screen and (max-width: 1360px) and (min-width: 960px){

    .head a.top-phone {
        margin-top: 25px;
    }
    .top-phone em {
        font-size: 15px;
        top: -5px;
    }
   
    .leaders .leaders-inner .leaders-item.first span,
    .leaders .leaders-inner .leaders-item.second span{
        font-size: 26px;
    }
    .leaders .leaders-inner .leaders-item.first span em,
    .leaders .leaders-inner .leaders-item.second span em{
        font-size: 16px;
    }
    .leaders .leaders-inner .leaders-item a{
        font-size: 16px;
    }
    .leaders .leaders-inner .leaders-item img{
        padding-right: 20px;
        width: 65px;
    }

    .leaders .leaders-inner .leaders-item.first img{
        padding-top: 30px;
    }
    .leaders .leaders-inner .leaders-item.first span{
        padding-top: 30px;
    }

    .leaders .leaders-inner .leaders-item.second img{
        padding-top: 35px;
    }
    .leaders .leaders-inner .leaders-item.second span{
        padding-top: 42px;
    }

    .white-line .white-line-inner .r2o_tel{
        font-size: 20px;
    }


    .white-line .white-line-inner p.cherpa{
        padding-right: 25px;
    }
    .white-line .white-line-inner ul.socials li.watch-us{
        padding-left: 10px;
    }
    .white-line .white-line-inner{
        width: 98%;
    }

    .products-grid .products-inner .products-item a p, 
    .categories-main .categories-grid .categories-item a h1 {
        height: 35px;
    }

}

@media only screen and (max-width: 959px) and (min-width: 600px){

    .leaders .leaders-inner .leaders-item{
        padding-left: 15px;
        padding-right: 15px;
    }
    .leaders .leaders-inner .leaders-item i{display: none;}
    .leaders .leaders-inner .leaders-item.first span,
    .leaders .leaders-inner .leaders-item.second span{
        font-size: 20px;
    }
    .leaders .leaders-inner .leaders-item.first span br{
        display: block;
    }
    .leaders .leaders-inner .leaders-item.first span em,
    .leaders .leaders-inner .leaders-item.second span em{
        font-size: 14px;
    }
    .leaders .leaders-inner .leaders-item a{
        font-size: 14px;
    }

    .leaders .leaders-inner .leaders-item.first img,
    .leaders .leaders-inner .leaders-item.second img{
        padding-top: 15px;
        padding-right: 0px;
    }
    .leaders .leaders-inner .leaders-item.first span,
    .leaders .leaders-inner .leaders-item.second span{
        padding-top: 10px;
    }
    .white-line .white-line-inner{
        width: 98%;
    }
    .white-line .white-line-inner .r2o_tel{
        font-size: 16px;
    }
    .white-line .white-line-inner .r2o_tel a img{
        max-width: 175px;
    }
    .white-line .white-line-inner p.cherpa{
        padding-right: 20px;
    }
    .white-line .white-line-inner p.cherpa a span{
        display: none;
    }
    .white-line .white-line-inner p.cherpa a img{
        max-width: 180px;
    }
}
@media only screen and (max-width: 962px) and (min-width: 600px){
    .head a.top-phone {
        margin-top: 22px;
        font-size: 20px;
    }
    .top-phone em {
        font-size: 16px;
        top: -5px;
    }

    .head a.top-phone span {
        font-size: 16px;
    }

    .white-line .white-line-inner .r2o_tel a img{
        max-width: 150px;
    }

    .white-line .white-line-inner p.cherpa a img{
        max-width: 150px;
    }
}
/** menu */
/*.head .menu .menu-nav li:nth-of-type(1){max-width: 120px;}
header .head .menu .menu-nav > .deeper > a:before{
    color: #fff;
    content: "<";
    display: inline-block;
    float: right;
    font-family: 'Sue Ellen Francisco', cursive;
    font-size: 35px;
    transform: rotate(-90deg);
    position: absolute;
    top:30px;
    right: 8px;
}

header .head .menu .menu-nav .deeper:hover a span:before{
    transform: rotate(90deg);
}*/


header .head .menu .menu-nav ul.nav-child:before {
    content: "";
    position: absolute;
    left: 25px;
    top: -7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #ffffff transparent;
    z-index: 9999;
}
header .head .menu .menu-nav ul.nav-child:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -12px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12px 12px 12px;
    border-color: transparent transparent #d6d6d6 transparent;
    z-index: 9998;
}

header .head .menu .menu-nav ul.nav-child {
    position: absolute;
    top: 74px;
    max-width: 100%;
    border: 3px solid #d6d6d6;
    background-color: #fff;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    padding:10px 0px ;
    z-index: 999999;
    padding-top:15px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
}

header .head .menu .menu-nav li:hover ul.nav-child{
    visibility: visible;
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
}

header .head .menu.is_stuck .menu-nav ul.nav-child{
    top: 74px;
}

header .head .menu .menu-nav ul.nav-child li{
    width: 100%;
    max-width: 100%;
    float:none;
    display: block;
    padding:0px;
}

header .head .menu .menu-nav ul.nav-child li:first-child{
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-left-radius: 8px;
}

header .head .menu .menu-nav ul.nav-child li:last-child{
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    border-bottom-right-radius: 8px;
}

header .head .menu .menu-nav ul.nav-child li a{
    height: auto;
    line-height: 15px;
    background-color:#fff;
    padding:8px 28px 8px 15px;
    white-space: nowrap;
}

header .head .menu .menu-nav ul.nav-child li.current.active > a{
    background-color: #E31B23;
}
header .head .menu .menu-nav ul.nav-child li.current.active > a span{
    color: #fff;
}

header .head .menu .menu-nav ul.nav-child li.active li.current > a{
    background-color: #fff;
}

header .head .menu .menu-nav ul.nav-child li.active li.current > a span{
    color: #414141;
}

header .head .menu .menu-nav ul.nav-child li a:hover{
    background-color: #E31B23;
    color:#fff;
}

header .head .menu .menu-nav ul.nav-child li a:after{
    width: 0;
}

header .head .menu .menu-nav ul.nav-child li a span{
    color:#E31B23;
    top:7px;
}

header .head .menu .menu-nav ul.nav-child li a span:before{
    content: ">";
    padding-left:0px;
    padding-right: 5px;
}

header .head .menu .menu-nav ul.nav-child li a:hover span{
    color: #fff;
}

header .head .menu .menu-nav ul.nav-child ul.nav-child li a:hover{
    background-color: #fff;
}
header .head .menu .menu-nav ul.nav-child ul.nav-child li a:hover span{
    color:#414141;
}

header .head .menu .menu-nav ul.nav-child ul.nav-child {
    position: relative;
    top: 0px;
    border:none;
    padding-top:0px;
    padding-bottom: 0px;
}

header .head .menu .menu-nav ul.nav-child ul.nav-child:before,
header .head .menu .menu-nav ul.nav-child ul.nav-child:after{
    display: none;
}

header .head .menu .menu-nav ul.nav-child ul.nav-child li a span{
    font-weight: bold;
    padding-left: 10px;
    text-transform: capitalize;
}

.categories, .categories-social {
    background: url(../img/purple-bg.png) repeat;
}

.categories .categories-inner h1{text-transform: uppercase; line-height: 1em;}
/*.categories-item-featured img{border:1px solid #ccc;}*/
.categories-main .categories-grid .categories-item-featured .categories-item-image{padding-top: 50px;}
#add-to-cart-btn{text-transform: uppercase;}

.head a.top-cart {
    background: url(../img/top-cart.png);
    height: 44px;
    margin-right: 5px;
    margin-top: 29px;
    position: relative;
    width: 44px;
}

.head a.top-cart span.cart-counter {
    background-color: #E31B23;
    color: #fff;
    font-weight: bold;
    padding: 2px 5px;
    font-size: 12px;
    position: absolute;
    top: -10px;
    right: -3px;
}

.product-grid .product-grid-inner .product-right form .colors fieldset {
    width: 100%;
    margin-top: 15px;
}

.categories-main .categories-left ul {
    display: table;
}

.categories-main .categories-left li {
    display: table-row;
}

.categories-main .categories-left li:before {
    text-align: right;
    display: table-cell;
    padding-right: 8px;
}

.articleWrapper img {
    max-width: 100%;
}

.categories-main .categories-grid .categories-item {
    height: 540px;
    vertical-align: top;
}

.margin-btm-15 {
    margin-bottom: 15px;
}

.head .menu .menu-nav li a span {
    text-transform: uppercase;
    font-size: 13px;
}

.product-grid-repeat .product-grid-inner .product-left {
    margin-top: 40px;
}

.product-grid .product-grid-inner .product-right p.product-desc span.price {
    font-size: 75px;
}

.tabs-content .attribute-row {
    overflow: auto;
    zoom: 1;
    width: 100%;
}

.tabs-content .attribute-row .label {
    font-weight: bold;
}

.tabs-content .attribute-row .label:after {
    content: " : ";
}

.tabs-content .attribute-row .label, .tabs-content .attribute-row .value {
    float: left;
    padding-right: 10px;
}

.product-grid-repeat .product-grid-inner .product-right a p span.link {
    cursor: pointer;
}

.product-grid-inner .product-right .product-addons .add_accessories_wrapper span.link.addAccessoriesBtn.black {
    background: #393939;
    color: #fff;
    display: block;
    float: left;
    font-family: 'Sue Ellen Francisco', cursive;
    font-size: 16.8px;
    height: 32px;
    line-height: 34px;
    margin-right: 5px;
    margin-top: 11px;
    width: 66px;
    text-align: center;
    text-transform: uppercase;
}

.product-grid-inner .product-right .product-addons .add_accessories_wrapper span.link.remove_acc {
    background: #E31B23;
    color: #fff;
    display: inline-block;
    font-family: 'Sue Ellen Francisco', cursive;
    font-size: 16.8px;
    height: 32px;
    line-height: 34px;
    margin-top: 11px;
    width: 32px;
    text-align: center;
    text-transform: uppercase;
}

.product-grid-inner .product-right .product-addons .add_accessories_wrapper span.link.remove_acc:hover {
    background: #CF191F;
}

.app-grid .app-grid-inner .app-right .red-box p span.status {
    background-color: #E31B23;
    width: 100px;
    cursor: pointer;
}

.app-grid .app-grid-inner .app-right .accessories_item p a.remove_acc {
    cursor: pointer;
}

#loadmore_vm_products {
    text-align: center;
    background: none;
    color: #333;
}

.app-grid .app-form fieldset input.error, .app-grid .app-form fieldset textarea.error, .app-grid .app-form fieldset select.error, .app-grid .sbHolder.error {
    border-color: #E31B23;
}

.app-grid .app-form p.total-message span#total_left:before, .app-grid .app-form p.total-message span#total_income:before {
    content: "";
}

#banner.green-bg {
    background: url(../img/green-bg.png) repeat;
}

#banner.purple-bg {
    background: url(../img/purple-bg.png) repeat;
}

#banner.blue-bg {
    background: url(../img/blue-bg.png) repeat;
}

#banner .banner-inner a.banner_full_click{
    height: 450px;
    width: 100%;
    opacity: 0;
    z-index: 99999;
    top: -60%;
    left: 0;
    position: absolute;
    padding: 0;
    transition: opacity .5s;
}

.content {
    color: #393939;
    display: block;
    padding: 0px 10px 30px 10px;
}

.content h1 {
    font-size: 20px;
    line-height: 1.30em;
    padding-bottom: 18px;
}

.content h2, .content h3 {
    font-size: 18px;
    line-height: 1.30em;
    padding-bottom: 13px;
    padding-top: 10px;
}

.content h4 {
    font-size: 16px;
    line-height: 1.30em;
    padding-bottom: 5px;
    padding-top: 0px;
}

.content h2:last-of-type, .content h3:last-of-type {
    padding-top: 31px;
}

.content p {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.57em;
    padding-bottom: 12px;
}

.content ul {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.57em;
    margin-left: 15px;
    padding-bottom: 3px;
}

.content ul, .content ol {
    list-style-position: inside;
}

.content ul li {
    padding-bottom: 8px;
}

.content-block {
    background: url(../img/content-block.png) 0px 0px repeat-x;
    display: block;
    margin-bottom: 28px;
    text-align: center;
}

.content-block a {
    display: block;
    padding-bottom: 47px;
    padding-top: 40px;
}

.content-block a p {
    color: #fff;
    font-size: 26.16px;
    font-weight: bold;
    padding-top: 15px;
}

.content-block a p span {
    display: block;
    font-size: 16px;
    font-weight: 400;
    padding-top: 17px;
}

.content-block a span.link {
    background: #414141;
    color: #fff;
    display: inline-block;
    font-family: 'Sue Ellen Francisco', cursive;
    font-size: 23.96px;
    height: 47px;
    line-height: 50px;
    margin-top: 23px;
    padding: 0px 25px;
    text-transform: uppercase;
}

.faq-content h3 {
    padding-bottom: 9px;
}

.faq-content h3:last-of-type {
    padding-top: 13px;
}

.faq-content h3:nth-child(1n) {
    padding-top: 0px;
}

.faq-content p {
    padding-bottom: 11px;
}

.faq-content ul li, .faq-content ol li {
    padding-bottom: 8px;
}

.how-content h1 {
    font-size: 22px;
    line-height: 1.18em;
    padding-top: 19px;
}

.how-content p {
    padding-bottom: 14px;
}

.how-content ul.steps {
    line-height: normal;
    list-style: none;
    margin-left: 0px;
    padding-bottom: 0px;
    padding-top: 19px;
    text-align: left;
}

.how-content ul.steps li {
    padding-bottom: 16px;
}

.how-content ul.steps li:first-child h3 {
    padding-top: 1px;
}

.how-content ul.steps li h3 {
    padding-bottom: 1px;
    padding-top: 10px;
}

.how-content ul.steps li p {
    line-height: 1.4em;
}

.contact-content {
    overflow: hidden;
    padding-top: 42px;
    position: relative;
}

.contact-content h1 {
    font-size: 24px;
    padding-bottom: 14px;
    padding-top: 48px;
}

.contact-content h3 {
    padding-bottom: 9px;
    padding-top: 0px;
}

.contact-content p {
    padding-bottom: 21px;
}

.contact-content p:first-of-type {
    padding-bottom: 0px;
}

.contact-content h3:nth-of-type(2) {
    padding-bottom: 5px;
    padding-top: 20px;
}

.contact-content form {
    display: block;
    padding-top: 8px;
}

.contact-content form fieldset {
    display: block;
}

.contact-content form fieldset label {
    display: block;
    font-size: 15px;
    font-weight: 700;
    padding-bottom: 9px;
    padding-top: 6px;
}

.contact-content form fieldset label span {
    color: #E31B23;
}

.contact-content form fieldset input {
    border: 3px solid #E3E3E3;
    height: 51px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px;
    padding: 0px 10px;
    width: 100%;
}

.contact-content form fieldset:last-of-type input {
    display: inline-block;
    width: 50%;
}

.contact-content form fieldset textarea {
    border: 3px solid #E3E3E3;
    min-height: 181px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px;
    padding: 10px;
    resize: none;
    width: 100%;
}

.contact-content form .button {
    background: #E31B23;
    border: 0px none;
    color: #fff;
    font-family: 'Sue Ellen Francisco', cursive;
    font-size: 28.35px;
    height: 54px;
    line-height: 54px;
    margin-top: 14px;
    text-transform: uppercase;
    width: 50%;
}

.contact-content form .ccms_form_element {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.contact-content form .ccms_form_element label {
    width: 100%;
    float: none;
    display: block;
    font-size: 15px;
    font-weight: 700;
    padding-bottom: 9px;
    padding-top: 6px;
    line-height: inherit;
    margin: 0px;
}

.contact-content form .ccms_form_element label span {
    color: #E31B23;
}

.contact-content form .ccms_form_element input {
    box-sizing: border-box;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    border: 3px solid #E3E3E3;
    height: 51px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px;
    padding: 0px 10px!important;
    width: 100%;
}

.contact-content form .ccms_form_element input.chrono_captcha_input {
    display: inline-block;
    width: 50%;
}

.contact-content form .ccms_form_element textarea {
    border: 3px solid #E3E3E3;
    min-height: 181px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px;
    padding: 10px;
    resize: none;
    width: 100%;
}

.contact-content form .ccms_form_element .roundButton {
    background: #E31B23;
    border: 0px none;
    color: #fff;
    font-family: 'Sue Ellen Francisco', cursive;
    font-size: 28.35px;
    height: 54px;
    line-height: 54px;
    margin-top: 14px;
    text-transform: uppercase;
    width: 50%;
    border-radius: 24px;
    -webkit-border-radius: 26px;
}

.products-grid .products-inner .products-item a img {
    width: 100%;
}

.productImageWrap {
    padding: 0 10px;
}

/** left side product menu */
.categories-main .categories-left .custom-menu > li.active > a > span{
    font-size: 20px;
    color: #E31B23;
    font-weight: 600;
}
.categories-main .categories-left .custom-menu > li:before{
    content: "";
}
.categories-main .categories-left .custom-menu li.dropdown-menu ul{
    display: none;
}

.categories-main .categories-left .custom-menu li.active.dropdown-menu ul{
    display: block;
}

.categories-main .categories-left .custom-menu li a span {
    font-size: 17px;
    font-weight: 600;
    line-height: 1.71em;
}

.categories-main .categories-left .custom-menu li li li.no-deeper span {
    font-size: 15px;
    font-weight: 400;
    line-height: 1em;
}
/**  */

@media only screen and (max-width: 1360px) {
    .categories-main .categories-grid .categories-item a img {
        width: 100%;
    }
    .head .top-callback .top-callback-sub {
        width: 210px!important;
    }
    .categories-main .categories-grid .categories-item {
        height: 395px;
    }
    .head a.top-cart {
        background-size: 100% auto;
        height: 38px;
        margin-top: 21px;
        width: 38px;
    }

    header .head .menu .menu-nav ul.nav-child {
        top: 58px;
    }

    header .head .menu.is_stuck .menu-nav ul.nav-child{
        top: 58px;
    }

    header .head .menu .menu-nav .deeper a span:before{
        /*font-size: 30px;*/
       /* margin-right: 5px;*/
    }

    .head .menu .menu-nav li a span{
        font-size: 12px;
    }

    /*header .head .menu .menu-nav > .deeper > a:before{
        top:22px;
    }*/
}

@media only screen and (max-width: 959px) {
    .head a.top-cart {
        background-size: 100% auto;
        height: 38px;
        margin-top: 14px;
        width: 38px;
    }

    .mobile-nav dt.item-.no-sub{display: none;}
}

@media screen and (max-width: 958px) {
    .categories-main .categories-grid .categories-item {
        height: 432px;
    }
   
}

@media screen and (min-width: 600px) {
    #desktop_gallery, #desktop_productdetail_header{
        display: block;
    }
    #mobile_gallery, #mobile_productdetail_header{
        display: none;
    }

}
@media screen and (min-width: 50px) and (max-width: 599px) {
    #desktop_gallery, #desktop_productdetail_header{
        display: none;
    }
    #mobile_gallery, #mobile_productdetail_header{
        display: block;
    }
    .categories-head{
        display: none;
    }
    
}